FC2ブログ
--年--月--日 (--) | Edit |
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
2009年05月29日 (金) | Edit |
質問:ルナスケのバージョンアップはすべき?


page_boy3さんが使っているブラウザが Lunascape ならば更新したほうが良いかもしれません。
Lunascape は動作が重くて使わなくなったのですが、5 からは格段に早くなったのでお勧めです。
でも、普通に IE を使っている人には無関係ですので無視してかまいません。

そんな私は Opera ユーザ。
これを使っている私は特別な存在なんd(以下略)

----------
2009/05/14 追記
あぁ、カテ違いだったか。
そもそも取り消してくれりゃー良かったのに。
とりあえず、違反報告出しておくよ。
スポンサーサイト
コメント
この記事へのコメント
コメントを投稿
URL:
Comment:
Pass:
秘密: 管理者にだけ表示を許可
 
トラックバック
この記事のトラックバックURL
この記事へのトラックバック

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。